/*
Template:       classima
Theme Name:     Classima Child - The Yacht Zone
Theme URI:      http://radiustheme.com/demo/wordpress/classima
Author:         RadiusTheme
Author URI:     https://www.radiustheme.com
Description:    Classima is a clean and modern WordPress Theme best suited for Classified Listing. This theme comes with all necessary features and pages for a Classified Listing website.
Version:        2.0
Text Domain:    classima
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog
License:        Envato split License
License URI:    https://themeforest.net/licenses/terms/regular
*/

.rtin-custom-category-list {
    padding-top: 25px;
}

.rtin-custom-category-list ul {
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

.rtin-custom-category-list ul li {
    display: inline-block;
    cursor: pointer;
    margin-right: 8px;
    padding: 7px 15px;
    line-height: 1.2;
}

.rtin-custom-category-list ul li.active {
    background-color: var(--rtcl-primary-color);
    color: #ffffff;
}

.classima-listing-search {
    background-color: #ffffff;
    position: relative;
}

.classima-listing-search .rtin-cat-space,
.classima-listing-search .rtin-cat-space .rtcl-terms > .rtcl-category-search {
    display: none;
}

.classima-listing-search .rtin-cat-space .rtcl-terms .rtcl-child-terms {
    margin-top: 0;
}

.classima-listing-search .rtcl-terms .rtcl-spinner {
    display: none;
}

.rtcl-spinner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.rtin-search-custom-fields .rtcl-search-input-button select {
    line-height: 1;
}

.classima-listing-search-form.rtin-style-dependency .rtcl-search-input-button {
    padding-left: 0;
}

.classima-listing-search-form .rtin-keyword:before,
.classima-listing-search-form .rtcl-search-input-type:before {
    content: none !important;
}

.rtin-price-space .rtcl-search-input-button {
    display: flex;
    gap: 5px;
    padding-right: 0;
    border: none !important;
}

.rtin-price-space .rtcl-search-input-button input {
    height: 58px;
    border-radius: 0;
}

.classima-listing-search .classima-listing-search-form {
    padding-left: 10px;
    padding-right: 10px;
}

.classima-listing-search-form.rtin-style-dependency .rtcl-search-input-button {
    margin-right: 5px;
}

.listing-search-form-image {
    margin-top: 15px;
    text-align: center;
	margin-right: 15px;
	margin-left: 5px;
}

.rt-el-listing-search .listing-search-form-image {
	display: none;
}